<?php
namespace App\Services\Github\Mod\FreeNode;

use App\Services\Github\Mod\Base;
use App\Services\TomTool\Http;

class A extends Base {
    
    public $aShip; // 必须，注入
    
    public function Get($aArticle)
    {
        
        $sContent "test";
        
        return $sContent;
        
    }
    
}
